This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 913857

Summary: IBSimu: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: IBSimuAssignee: Steve Traylen <steve.traylen>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: i, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: IBSimu-1.0.5-4.b.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-03 12:04:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 04:07:03 EST
Your package IBSimu failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4956348

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6348/4956348/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6348/4956348/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6348/4956348/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:41:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19